body,td,th { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 18px; color: #606060;}
body { background-color: #f1f1f1; margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;}
a { text-decoration:none; border:none !important;}
a:active { text-decoration:none; border:none !important;}
a:visited { text-decoration:none; border:none !important;}
h1,h2,h3,h4,h5,h6 {	font-family:"Trebuchet MS", Calibri, Arial, Helvetica, sans-serif;}
::selection {background: #f7641c;color:white;}
::-moz-selection {background: #f7641c;color:white;}
.hide{display:none;}
.show{display:inline;}
.clear{clear:both;}

.top_menu {height:52px; width:100%; background-color:#353535; left:0px; right:0px;}
.top_menu_center { width:940px; padding:10px; margin:0px auto;}
.top_menu_logo { width:140px; height:32px; text-decoration:none; background:url(../images/how_it_works_new.png) no-repeat -196px -84px;}
.top_menu_logo2 { width:140px; height:32px; text-decoration:none; background:url(../images/how_it_works_new2.png) no-repeat -196px -84px;}

.top_menu_logo:hover { width:140px; height:32px; text-decoration:none; background:url(../images/how_it_works_new.png) no-repeat -196px -0px;}
.content { width:960px; margin:0px auto; }
.content_white { width:940px; padding:10px; background-color:#FFF; float:left; background-image:url(../images/how_it_works_bg.png); background-position:left top; background-repeat:no-repeat;}
.content_white2 { width:940px; padding:10px; background-color:#FFF; float:left; background-image:url(../images/how_it_works_bg2.png); background-position:left top; background-repeat:no-repeat;}



.content_top {width:940px; height:35px; float:left; padding-bottom:10px; padding-top:10px;}
.content_title {width:440px; height:35px; font-size:35px; line-height:30px; font-weight:bold; letter-spacing:-2px; float:left; color:#F60;}
.content_top_button {width:465px; height:35px; padding-top:5px; font-size:36px; float: right;}
.top_button { float:right; padding:5px 10px; font-size:20px; line-height:20px; font-weight:bold; margin-left:10px; margin-top:-8px;}

.orange_button{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#FFF; cursor:pointer; background-color:#f85e0d; border:1px solid #ff3600;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff6600), color-stop(100%, #f25618));
background-image: -webkit-linear-gradient(top, #ff6600, #f25618);
background-image: -moz-linear-gradient(top, #ff6600, #f25618);
background-image: -ms-linear-gradient(top, #ff6600, #f25618);
background-image: -o-linear-gradient(top, #ff6600, #f25618);
background-image: linear-gradient(top, #ff6600, #f25618);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff6600, endColorstr=#f25618); width:86px}
.orange_button3{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#FFF; cursor:pointer; background-color:#f85e0d; border:1px solid #ff3600;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff6600), color-stop(100%, #f25618));
background-image: -webkit-linear-gradient(top, #ff6600, #f25618);
background-image: -moz-linear-gradient(top, #ff6600, #f25618);
background-image: -ms-linear-gradient(top, #ff6600, #f25618);
background-image: -o-linear-gradient(top, #ff6600, #f25618);
background-image: linear-gradient(top, #ff6600, #f25618);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff6600, endColorstr=#f25618); width:197px}


.orange_button2{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#FFF; cursor:pointer; background-color:#f85e0d; border:1px solid #ff3600;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff6600), color-stop(100%, #f25618));
background-image: -webkit-linear-gradient(top, #ff6600, #f25618);
background-image: -moz-linear-gradient(top, #ff6600, #f25618);
background-image: -ms-linear-gradient(top, #ff6600, #f25618);
background-image: -o-linear-gradient(top, #ff6600, #f25618);
background-image: linear-gradient(top, #ff6600, #f25618);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff6600, endColorstr=#f25618);width: 144px; }



.content_bottom { float:left;}
.sub_content_big_cell { float:left; width:900px; padding:40px 0px 40px 40px;}
.sub_content_cell1 { float:left; width:750px; padding:115px 0px 40px 10px;}
.sub_content_cell2 { float:left; width:750px; padding:35px 0px 40px 200px;}
.sub_content_cell3 { float:left; width:750px; padding:90px 0px 105px 30px;}
.sub_content_image_register { width:189px; height:216px; text-decoration:none; background:url(../images/how_it_works_new.png) no-repeat -0px -0px; float:left; margin-top:-50px;}
.sub_content_image_task { width:112px; height:151px; text-decoration:none; background:url(../images/how_it_works_new.png) no-repeat -346px -11px; float:left; margin-top:-55px;}
.sub_content_image_qmarket {width:195px;height:151px;text-decoration:none;background: url(../images/how_it_works_new.png) no-repeat -451px -190px;float:left;margin-top:-20px;}
.sub_content_title_orange { float:left; width:485px; font-size:27px; font-weight:bold; letter-spacing:-1px; color:#FF6600; padding:10px 0px 5px 40px;}
.sub_content_title_turquoise {float:left;width: 488px;font-size:27px;font-weight:bold;letter-spacing:-1px;color:#08898e;padding:10px 0px 5px 40px;} 
.sub_content_text{ float:left; width:420px; font-size:17px; line-height:21px; padding-left:40px; font-style:italic;}
.sub_content_space {width:917px; height:49px; color:#606060; text-decoration:none; background:url(../images/how_it_works_new.png) no-repeat -0px -231px; float:left;}
.sub_content_image_fastpay { width:195px; height:151px; text-decoration:none; background:url(../images/how_it_works_new.png) no-repeat -470px -11px; float:left; margin-top:-20px;}

.fastpay_duyuru {width:195px;height:151px;text-decoration:none;background:url(../images/how_it_works_new2.png) no-repeat -215px -204px;float:left;margin-top: -42px;}
.fastpay_duyuru_text {float:left;width: 581px;font-size: 15px;font-weight:bold;color: #606060;padding: 1px 0px 5px 10px;display: block;margin-top: -5px;}
.fastpay_duyuru_text span {font-size: 19px;font-weight:bold;letter-spacing:-1px;color: #ff3600;padding-right: 7px;display:block;}

.bottom_button {float:left;text-align:center;width:940px;padding: 100px 0px 40px 0px;}


.bottom_button_size { padding:12px 25px; font-size:20px; font-weight:bold; margin-left:15px;}


.footer { width:940px; float:left; padding:10px 10px 10px 10px; margin:0px auto;}
.footer_link { font-size:14px; float:left; color: #606060; padding:9px}
.footer_link a {color:#606060;}
.footer_link_t{color:#FF6600 !important;}
.footer_logo { width:140px; height:32px; text-decoration:none; background:url(../images/how_it_works_new.png) no-repeat -196px -128px; float:right;}